uuid: de1cbcbd-75b3-4e82-a7d4-18293eb51566
langcode: en
status: true
dependencies:
  module:
    - editor
id: config_sync.module.editor
snapshotSet: config_sync
extensionType: module
extensionName: editor
items: {  }
